
.babesrandom
{
  text-align: center;
}

.babepages
{
  text-align: right;
}

.babesserie
{
  width: 150px;
  height: 150px;
  vertical-align: middle ! important;
  text-align: center;
}

.babesserie a
{
  display: block;
  width: 150px;
  height: 150px;
  float: left;
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  text-align: center;
}

.babesserie img
{
  border: 0px;
}

.babesseries
{
  overflow: hidden;
}

.babeslatests
{
}

